@charset "utf-8";
/* CSS Document */
body {
	background-color:transparent;
	/*background:#000;*/

}
table {
	color: #000;
	font-size: 12px;
}
a:link {
	color: #CCC;
	text-decoration: underline; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
a:visited {
	color: #CCC;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none;
}
p {
	margin: 0px;
	padding: 0px;	
	}
#banner_box {
	width: 360px;
	height: 70px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	margin-top: 10px;
}

#banner_box #next {
	height: 34px;
	width: 26px;
	position:absolute;
	z-index: 5;
	left: -36px;
	top: 15px;
}

#banner_box #prev {
	height: 34px;
	width: 26px;
	position:absolute;
	z-index: 5;
	left: 390px;
	top: 15px;
}
#banner187 {
	width: 400px;
	height: 70px;
}


#banner187 .box {
	height: 70px;
	width: 400px;
}
#banner187 .box img {
	float: left;
	padding-right: 10px;
}
#used {
	height: 180px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bg_used.jpg);
	background-repeat: repeat;
}
#used ul {
	background-image: url(../images/bg_used.jpg);
	margin: 0px;
	padding: 0px;
}
#used ul li {
	background-image: url(../images/bg_used.jpg);
\
	list-style-type: none;
	font-size: 12px;
	line-height: 2em;
	list-style-type: none;
}
#used_nav{
	text-decoration: none;
	padding: 0px;
	width: 110px;
	position: absolute;
	top: 200px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 30;
	left: 70px;
}
#used_nav a {
	text-decoration: none;
	background-image: url(../images/icon_005.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 12px;
	width: 12px;
	padding: 8px;
	font-size: 12px;
	color: transparent;
}
#used_nav a.activeSlide {
	background-image: url(../images/icon_005_off.jpg);
}
#used_nav a:focus { outline: none; }

.tb2 {
	color: #000;
	font-size: 12px;
}
.tb2 a:link {
	color: #000;
	text-decoration: underline; /* 除非您要設定非常獨特的連結樣式，否則最好提供底線，以便快速看出 */
}
.tb2 a:visited {
	color: #000;
	text-decoration: underline;
}
.tb2 a:hover, a:active, a:focus { /* 這個選取器群組可以讓使用鍵盤導覽的使用者，也和使用滑鼠的使用者一樣擁有相同的滑過體驗。 */
	text-decoration: none;
}
.btitle{
	color:#fff;
}